Subject: Re: VirtualAlloc failed from DOS Prompt
From: "Robert McNulty Junior" <[email-masked]>
To: "Remi Lejeune" <[email-masked]>, <[email-masked]>
Cc: "Frederik Durant" <[email-masked]>, "Remi Lejeune" <[email-masked]>
Date: Mon, 20 Mar 2000 04:58:05 -0600

>I have a program, blablabla.cpp, which compiles (gnu g++)  and runs
successfully
> on various platforms, including windows NT/ cygnus provided bash shell.
>Though, when I try to run the VERY SAME executable calling it from a DOS
prompt
>(whith cygwin1.dll in the same directory),
>I get the following error messages :
>
>[main] C:\Remi\backbone\scripts\PPlmTools\bin\debug\blablabla.exe 1535 (0)
>commit_and_inc: VirtualAlloc failed
>bla bouh
>[main] prunebigrams 1535 (0) handle_exceptions: Exception:
>STATUS_ACCESS_VIOLATION
>[main] prunebigrams 1535 (0) handle_exceptions: Dumping stack trace to
>blablabla.exe.core
>
>What I dont understand is how come this program runs on the bash shell and
>crashes when called from the DOS prompt, with the same parameters of
course.
>
>Any idea ?
>
>[email-masked]
>
>
>
>--
>Want to unsubscribe from this list?
>Send a message to [email-masked]
>
Try placing Cygwin1.dll in the windows directory.

__________________________________________
NetZero - Defenders of the Free World
Get your FREE Internet Access and Email at
http://www.netzero.net/download/index.html

--
Want to unsubscribe from this list?
Send a message to [email-masked]